# DescribeIndexResp

Package io.milvus.v2.service.index.response

## Class DescribeIndexResp

- java.lang.Object
- - io.milvus.v2.service.index.response.DescribeIndexResp

    public class DescribeIndexResp
    extends java.lang.Object

### Constructor Summary

Constructors
`DescribeIndexResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeIndexResp

    public DescribeIndexResp()